<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>02 (16380 )   05 ( 00709 )</body>
   <date>2019-04-29 09:50:54.798 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Araçatuba Gerente - Espalhar</from>
   <body>b. dia     segunda dia 02/12/19
feriado em  araçatuba  111 anos</body>
   <date>2019-11-29 09:43:55.585 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>b. dia  j. carlos  ja  enviei mens. para  o  diogo</body>
   <date>2020-04-09 08:50:36.578 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Beto vai pra Prudente amanhã</body>
   <date>2020-10-01 16:54:32.314 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>não</body>
   <date>2020-10-01 17:00:35.12 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2020-10-01 17:01:13.528 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>blz ,  só  na  outra  semana</body>
   <date>2020-10-01 17:01:25.527 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Beto estou indo pra i vai precisa de alguma coisa</body>
   <date>2021-02-17 08:51:48.523 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>sim</body>
   <date>2021-02-17 08:52:19.582 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>mom.</body>
   <date>2021-02-17 08:52:45.167 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>200 lixa seco blue 80    200 = 120      200 = 320    100 = 400</body>
   <date>2021-02-17 08:56:33.341 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>200 fls  220       a  120  não</body>
   <date>2021-02-17 08:57:43.425 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>mais alguma coisa</body>
   <date>2021-02-17 09:03:47.654 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>só ,  mas  olha  seu  zap. vai  por  la  blz</body>
   <date>2021-02-17 09:04:45.108 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>obrigado</body>
   <date>2021-02-17 09:04:48.583 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como vc manda pra mim 10 - 05540 </body>
   <date>2021-10-22 10:40:45.870 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>si puder leva pra prudente que eu pego lá</body>
   <date>2021-10-22 10:41:03.570 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>ok   separado</body>
   <date>2021-10-22 11:10:54.502 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2021-10-22 11:12:50.900 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>bom dcedscanso ze , otimas ferias , abraco meu amigo</body>
   <date>2024-01-08 10:51:05.267 BRT</date>
  </message>
 </messages>
</transcript>